mixin section-cards(data)
  .section-cards&attributes(attributes)
    .container
      h2.h1 Вам может понравиться
      .js-slider-cards 
        .section-cards__item: +card-slide({
          img: 'cs-1.png',
          title: 'Легкий сливочный',
          text: 'Пищевая ценность: <span>250 ккал / 1046 кДж</span><br>' +
                  'Жирность: <span>30%</span>'
        })
        .section-cards__item: +card-slide({
          img: 'cs-2.png',
          title: 'Российский классический',
          text: 'Пищевая ценность: <span>250 ккал / 1046 кДж</span><br>' +
                  'Жирность: <span>30%</span>'
        })
        .section-cards__item: +card-slide({
          img: 'cs-1.png',
          title: 'Легкий сливочный',
          text: 'Пищевая ценность: <span>250 ккал / 1046 кДж</span><br>' +
                  'Жирность: <span>30%</span>'
        })
        .section-cards__item: +card-slide({
          img: 'cs-2.png',
          title: 'Российский классический',
          text: 'Пищевая ценность: <span>250 ккал / 1046 кДж</span><br>' +
                  'Жирность: <span>30%</span>'
        })
